@media (min-width: 1400px) {
    
}


@media screen and (min-width: 1201px) and (max-width: 1400px) {
    .perfect-smile-banner .offer-sec {
        background-size: 70%;
    }
    
    .perfect-path .perfect-path-inner .frst-point {
        left: 0px;
    }

    .perfect-path .perfect-path-inner .sec-point {
        top: 79%;
        left: 110px;
    }

    .perfect-path .perfect-path-inner .thrd-point {
        left: 40%;
    }

    .perfect-path .perfect-path-inner .frot-point {
        right: 97px;
        top: 79%;
    }

    .perfect-path .perfect-path-inner .fift-point {
        right: 0;
    }
.prft-smile-bnr-inner {
    margin-top: 30px;
}
.slide-btn {
    margin: 20px 0 40px;
}
 }


@media screen and (min-width: 1201px) and (max-width: 1300px) {

    .perfect-smile-banner .logo img {
        left: 0;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .perfect-smile-banner .offer-sec {
        background-size: 80%;
    }
    .perfect-smile-banner .offer-sec .top-p {
        top: 6px;
        left: -137px;
    }

    .ineer-points .inner-point-bx h4 {
        font-size: 14px;
    }
    .ineer-points .inner-point-bx p {
        font-size: 13px;
    }
    .perfect-path .perfect-path-inner .frst-point {
        left: 20px;
        top: 40px;
    }
    .perfect-path .perfect-path-inner .sec-point {
        top: 76%;
        left: 95px;
    }
    .perfect-path .perfect-path-inner .thrd-point {
        left: 40%;
    }
    .perfect-path .perfect-path-inner .frot-point {
        right: 80px;
        top: 76%;
    }
    .perfect-path .perfect-path-inner .fift-point {
        right: 10px;
        top: 40px;
    }
    .perfect-path-inner .inner-img img {
        width: 50%;
    }
    .perfect-smile-banner .logo img {
        left: 0;
    }
    .perfect-smile-banner {
        height: 100%;
    }
.prft-smile-bnr-inner {
    margin-top: 30px;
}
.slide-btn {
    margin: 20px 0 40px;
}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
 
    
}

@media (min-width: 992px) {

}

@media screen and (max-width: 992px) {

    .heading h2 {
        font-size: 24px;
    }
    
    p {
        font-size: 13px;
    }
    .find-clear-aligner .heading {
        display: block !important;
        text-align: center;
    }
    .find-clear-aligner .heading H2 {
        margin-bottom: 10px;
    }
    .find-aligner-bx .find-img img {
        height: 400px;
    }
    
    .unlock-smile-countdown-inner {
        padding: 40px 20px 30px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 30px;
        border-bottom-left-radius: 30px;
    }
    .unlock-smile-inner {
        padding: 50px 20px 30px;
        text-align: center;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        border-bottom-left-radius: 0;
    }

    .unlock-smile-countdown {
        gap: 10px;
    }

      .unlock-smile-countdown .time-box span {
        font-size: 40px;
        line-height: 55px;
    }

    .unlock-smile-countdown .colon {
        font-size: 40px;
        line-height: 45px;
    }

    .unlock-smile-cnt-bx .cnt-heading h2 {
        line-height: 35px;
    }

    .unlock-smile-countdown .time-box .label {
        font-size: 10px;
        letter-spacing: 2px;
    }
    .aligner-cost-inner {
        margin-top: 20px;
        text-align: center;
    }
    
    .aligner-cost-inner p br {
        display: none;
    }
    .aligner-cost .aligner-cost-cmn-btn {
        font-size: 12px;
    }
    .aligner-cost .aligner-cost-img img {
        width: 100%;
    }
    .perfect-path .perfect-path-head .heading p {
        font-size: 14px;
        margin-bottom: 30px;
    }
    .perfect-path {
        padding: 50px 0;
    }
    
    .confident-smile-inner .heading p br {
        display: none;
    }
    .confident-smile-inner .heading p {
        font-size: 13px;
    }
    .confident-smile-inner .cmn-btn {
        font-size: 13px;
    }
    .confident-smile-inner .heading h2 {
        font-size: 22px;
    }
    .perfect-smile-banner {
        height: 100%;
    }
    .prft-smile-bnr-inner {
        margin-top: 30px;
    }
    .perfect-smile-banner .offer-sec {
        background-size: 100%;
        margin-bottom: 30px;
    }
    .perfect-smile-banner .offer-sec .top-p {
        top: 4px;
        left: -126px;
    }
    .perfect-smile-banner .offer-sec .bottom-p {
        right: -56px;
        bottom: 2px;
    }
    .perfect-smile-banner .offer-sec .off-sec span {
        font-size: 30px;
    }
    .perfect-smile-banner .offer-sec .off-sec p {
        font-size: 31px;
    }
    .perfect-smile-banner .logo img {
        left: 0;
    }
    .inner-img img {
        width: 50%;
    }
    .ineer-points .inner-point-bx h4 {
        font-size: 13px;
    }
    p {
        font-size: 12px;
    }
    .perfect-path .perfect-path-inner .frst-point {
        top: 27px;
        left: -10px;
    }
    .perfect-path {
        padding: 50px 0 150px;
    }
    .perfect-path .perfect-path-inner .sec-point {
        top: 80%;
        left: 45px;
    }
    .perfect-path .perfect-path-inner .thrd-point {
        left: 37%;
        margin-top: 5px;
    }
    .perfect-path .perfect-path-inner .frot-point {
        right: 30px;
        top: 77%;
    }
    .perfect-path .perfect-path-inner .fift-point {
        top: 30px;
        right: -20px;
    }
.slide-btn {
    margin: 20px 0 40px;
}

}

@media screen and (max-width: 767px) {
    .desk-view {
        display: none;
    }
}

@media screen and (min-width: 767px) {
    .mob-view {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .contact-us .cnt-form-bx {
        padding: 30px 20px;
    }
    .unlock-smile-cnt-bx  .cmn-btn {
        font-size: 11px;
    }
    .contact-us .cnt-form-bx .cmn-btn {
        font-size: 13px;
    }
    .unlock-smile {
        padding: 50px 10px;
    }
    .aligner-cost br {
        display: none;
    }
    .bottom-footer .inner-foot-botm {
        text-align: center;
    }
    .bottom-footer .foot-prcy p {
        font-size: 12px;
    }
    .confident-smile {
        padding: 50px 10px;
    }
    .confident-smile-inner {
        padding: 40px 20px;
        border-radius: 40px;
    }
    .perfect-path .perfect-path-inner {
        padding: 0;
    }
    .perfect-smile-banner .logo img {
        left: 0;
        width: 190px;
    }
    .prft-smile-bnr-inner {
        margin-top: 40px;
    }
    .perfect-mob-banner .heading h2 {
        font-size: 23px;
    }

    .perfect-smile-banner .offer-sec {
        background-size: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -107%);
        padding: 25px;
    }
    .perfect-smile-banner .offer-sec .top-p {
        top: 1px;
        left: -129px;
        font-size: 15px;
    }

    .perfect-smile-banner .offer-sec .bottom-p {
        position: absolute;
        right: 54px;
        top: 91px;
        font-size: 15px;
    }
    .perfect-smile-banner .offer-sec {
        height: auto; 
        background-position: 50% 66%;
        margin: 0;
    }
    .contact-us {
        padding: 40px 0 40px;
    }
    .contact-us .contact-inner {
        text-align: center;
    }
    .perfect-path {
        padding: 50px 0 40px;
    }
    .inner-img img {
        width: auto;
    }
    .perfect-path .container {
        max-width: 100%;
    }
    .perfect-smile-faq .accordion-button:not(.collapsed)::after {
        margin-right: 5px;
    }
    .perfect-smile-faq .accordion-button::after {
        margin-right: 5px;
    }
.perfect-smile-banner .logo {
    align-items: center;
}
.apt-call-info i {
    font-size: 15px;

}


}


@media screen and (max-width: 400px) {
    .unlock-smile-countdown {
        gap: 8px;
    }
    .unlock-smile-countdown .time-box span {
        font-size: 30px;
        line-height: 50px;
    }
    .unlock-smile-countdown .time-box .label {
        font-size: 9px;
    }
    .perfect-smile-banner .logo img {
        left: 0;
    }
    .perfect-smile-banner .offer-sec .off-sec span {
        font-size: 25px;
    }
    .perfect-smile-banner .offer-sec .off-sec p {
        font-size: 25px;
    }
    .perfect-smile-banner .offer-sec .top-p {
        top: 0px;
        left: -113px;
        font-size: 13px;
    }
    .perfect-smile-banner .offer-sec .bottom-p {
        right: 48px;
        top: 78px;
        font-size: 13px;
    }
    .perfect-smile-banner .offer-sec {
        height: auto; 
        background-position: 50% 66%;
    }
    
}

@media screen and (max-width: 340px) {
    .perfect-smile-banner .offer-sec {
        transform: translate(-50%, -45%);
    }
}


